API call 37
| Provider | hubspot |
| Call | GET /hubspot/crm/v3/objects/line_items/100000003?properties=name%2Cdescription%2Cprice%2Cdiscount%2Chs_discount_percentage%2Cquantity%2Crecurringbillingfrequency%2Chs_sku%2Chs_price_eur%2Chs_price_gbp%2Chs_price_usd%2Chs_recurring_billing_end_date%2Chs_recurring_billing_number_of_payments%2Chs_recurring_billing_period%2Chs_recurring_billing_start_date%2Chs_recurring_billing_terms |
| Status | 200 |
| Subject | hubspot:line_items:100000003 |
| When | 2026-11-11 11:24:16Z (0 ms) |
Request headers
| Accept-Encoding | gzip |
|---|
| Authorization | Bearer …c691 |
|---|
| User-Agent | Go-http-client/1.1 |
|---|
Request body
Response body
{
"archived": false,
"createdAt": "2026-11-11T11:20:08.175Z",
"id": "100000003",
"properties": {
"createdate": "2026-11-11T11:20:08.175Z",
"description": null,
"discount": null,
"hs_discount_percentage": null,
"hs_lastmodifieddate": "2026-11-11T11:20:08.175Z",
"hs_object_id": "100000003",
"hs_price_eur": null,
"hs_price_gbp": null,
"hs_price_usd": null,
"hs_recurring_billing_end_date": null,
"hs_recurring_billing_number_of_payments": null,
"hs_recurring_billing_period": null,
"hs_recurring_billing_start_date": null,
"hs_recurring_billing_terms": null,
"hs_sku": "OB-1",
"name": "Onboarding workshop",
"price": "8000",
"quantity": "1",
"recurringbillingfrequency": null
},
"updatedAt": "2026-11-11T11:20:08.175Z"
}
JSON